Subject: New Reply Received - follow up complaint 6805108275
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 14:14:47 +0000 (UTC)

Hi Dalal Alarawi,  The customer has responded to the ticket.  follow up complaint 6805108275  Ticket comment <div>Dear Support Team,
</div>
<div>
<br>
</div>
<div>Thank you for follow up.</div>
<div>
<br>
</div>
<div>Even after 03 months of time (01 month already passed &amp; 02 months ahead) you cannot replace the table? I am sorry but this is ridiculous service. </div>
<div>
<br>
</div>
<div>How about the option of repairing the table? Can you repair the table ? If not, I’ll return it </div>
<div>
<br>
</div>
<div>Regards </div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Apr 2023, at 4:19 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5919245</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5919245<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Dalal Alarawi : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div style="margin: 0in 0in 0.0001pt" dir="ltr">​Hi dear customer,</div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt"> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt">Thankyou
 for getting in touch with us.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt"> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt" dir="ltr">We
 are sorry to inform you that the table is out of stock now and we do not have specific date when the item will be available again. <br>
<br>
To avoid any issue,<strong> Please confirm that you are comfortable with return so we can arrange the team for pull out.
</strong></span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt"> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt">Welook
 forward to hearing from you.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style="font-size: 10.5pt"> </span></div>
<div style="margin: 0in 0in 0.0001pt">
<div><span style="font-size: 10.5pt">Your friends,</span></div>
<div>
<span style="font-size: 10.5pt">The </span><span style="font-size: 10.5pt">S</span><span style="font-size: 10.5pt">upport
 Team</span>
</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5919245